Subject: Re: (Kein "Betreff")
From: [email-masked] (Vadim V. Sytnikov)

28 Jan 1998 18:13:47 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit
To: Lothar Werzinger <[email-masked]>
Cc: gnu-win32 Mailinglist <[email-masked]>

Lothar Werzinger wrote:

> As far as I found out gdb is capable of loading and executing the
> binary. The only thing I would need, is a converter that makes a gdb
> symbol file out of the *.pdb files of the MSVC++ compiler. Has anybody
> written such a program or is doing so?

As far as I remember, there is /Z7 ( "old style debug info" ) VC++
switch
that forces storing debug info within .exe files.

-- 
Vadim Sytnikov,
Gamos JSC, Moscow, Russia:
Entertainment Software Development.

mailto:[email-masked]
mailto:[email-masked]
mailto:[email-masked]
mailto:[email-masked]
http://www.gamos.ru

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".